<?php
//*********************/
//Скрипт переписан админом
//http://waufon.ru  Кот      *  Проги для компа и мобил
//Помогал админ
//http://pfc.h2m.ru/ КОСМОС  * Посети непожалееш
//всю эту срань господнюю
//перехуяривали на дыры
//http://rus-waphost.ru/ Nitrix * Супер хост без висов
/*********************/
require( "inc/conf.inc.php" );
require( "inc/check.php" );
$theme = $row['theme'];
$login = $row['login'];
echo "<title>Новости</title>";
if ( 20 < $theme)
{
echo "<link rel=\"StyleSheet\" type=\"text/css\" href=\"style/0".$s.".css\"></head><body><div class=\"logo\"></div>";
}
if ( 0 or 1 or 2 or 3 or 4 or 5  or 6 or 7 or 8 or 9 or 10 == $theme)
{
echo "<style type=\"text/css\">";
echo "body { font-size: {$fs}; color: {$tcol}; background-color: {$bcol}; text-align: center }";
echo "a:link,a:visited { text-decoration: none; color: {$lcol} }";
echo "div { border-style:solid; border-width: 1px; background-color: {$rcol} }";

echo "</style>";
echo "</head>";
echo "<body>";
}
if ( 20 < $theme)
{
echo "<div class=\"title\">";
}
echo "Вуаля, <b>$login</b>!</br>";
if ( 20 < $theme)
{
echo "</div><div class=\"b\">";
}
if ( empty( $do ) )
{
echo "<div class=t>Новости чата</div>";
$q = mysql_query( "select id,title from news order by id desc limit 10;" );
if ( mysql_affected_rows( ) == 0 )
{
echo "Сегодня новостей нет...<br/>";
}
else
{
while ( $arr = mysql_fetch_array( $q ) )
{
++$i;
echo "{$i}. <a href=\"news.php?id={$id}&amp;pass={$pass}&amp;mid=".$arr['id']."&amp;do=see&amp;ref={$ref}\">".$arr['title']."</a><br/>";
}
}
echo "---<br/>";
}
else
{
$q = @mysql_query( "select title,content,organizatory,login from news where id='{$mid}';" );
$arr = @mysql_fetch_array( $q );
echo "<div class=t>".$arr['title']."</div>";
echo "<u>Содержание:</u> ".$arr['content'];
echo "<br/><u>Организаторы:</u> ".$arr['organizatory'];
echo "<br/><i>Разместил:</i> <b>".$arr['login'];
echo "</b><br/>---<br/><a href=\"news.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">Новости</a><br/>";
}
echo "<a href=\"enter.php?id={$id}&amp;id={$id}&amp;pass={$pass}&amp;ref={$ref}\">Прихожая</a><br/>";
echo "<div class=\"bottom\">";  /// Нижний логотип
require("inc/coper.php");        /// Копирайт
$end = gettime( );
echo "<p align=\"center\">\r\n[".round( $end - $mystart, 5 )."]";
print "</p></body></html>";
mysql_close( $link );
echo "\r\n";
?>